@media screen and (max-width: 992px) {
  .ecl-language-list__container.ecl-container {
    padding-bottom: 130px;
  }  
}

.component_indicator .status .label.notest {
  background: #828282;
}
.component_indicator .status .label.nodata {
  background: #b2b2b2;
}


.Map header {
  position: static;
}
.page .search {
  position: static!important;
}

#draggable {
  box-shadow: none;
  max-width: none;
  max-height: none;
  position: static;
  width: 100%;
}
#draggable .drag {
  display: none;
}
#draggable .content .info {
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1140px;
  width: 100%;
}

.component--map {
  display: none!important;
}

.img_zoom {
  display: none;
}

.modal img.ecdc {
  display: none!important;
}